oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_JitterControl Struct Reference

## Data Fields
unsigned int | count
int | jitt_comp
int | jitt_comp_ts
int | adapt_jitt_comp_ts
int64_t | slide
int64_t | prev_slide
float | jitter
int | olddiff
float | inter_jitter
int | corrective_step
int | corrective_slide
uint64_t | cum_jitter_buffer_size
unsigned int | cum_jitter_buffer_count
int | clock_rate
bool_t | adaptive
bool_t | enabled

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h